/*
 Theme Name:   Show You Care Australia
 Theme URI:    http://www.showyoucareaustralia.org.au
 Description:  Custom child theme for Black Dog Institute's Show You Care Asutralia campaign
 Author:       Elevate Fundraising
 Author URI:   http://www.elevatefundraising.com.au
 Template:     generatepress
 Version:      1
*/

html {
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  font-smoothing: antialiased;
  font-weight: 400;
}
/*@-moz-document url-prefix() {
  body {
    font-weight: lighter !important;
  }
}*/

p { margin-bottom: 20px; }
button { background: #E14504; border-radius: 50px; }

/* HEADER */
.title-bar { background: #D9E3E5; padding-top: 10px; }
.title-bar h1 { color: #E14504; font-weight: bold; text-align: center; margin-bottom: 12px; }
.intro-text { background: #FAF8F7; /*url("https://showyoucare.markyarwood.com/wp-content/uploads/2019/10/dot-line-graphic-6.png"); background-repeat: no-repeat; background-position: center bottom; background-size: contain;*/ padding-top: 20px; padding-bottom: 140px; font-size: 20px; }
.intro-text p { color: #31261D; text-align: center; }
.syc-entry-counter { float: right; text-align: right; }
.syc-entry-counter .number-holder { text-align: center; margin-top: 15px; }
.syc-entry-counter h3{ background: #E14504; display: inline-block; border-radius: 5px; padding: 5px 20px; font-weight: bold; margin-bottom: 5px; color: #ffffff; }
.syc-entry-counter p { font-weight: bold; font-size: 20px; }

.intro-text-messages { background: #FAF8F7; padding-top: 20px;  }
.intro-text-messages p { color: #31261D; text-align: center; font-size: 20px; }

/* HOME FORM */
.syc-form { margin-top: 20px; background: #ffffff; text-align: center;   }
.syc-form-box { background: #D9E3E5; padding: 25px 30px 10px; margin-top: -130px; -webkit-box-shadow: 0px 0px 15px -1px rgba(0,0,0,0.5); -moz-box-shadow: 0px 0px 15px -1px rgba(0,0,0,0.5); box-shadow: 0px 0px 15px -1px rgba(0,0,0,0.5); min-height: 614px; margin-bottom: 20px;  }
.syc-form-box h2 { color: #E14504; font-weight: bold; font-size: 36px; }
.syc-form-box p { color: #31261D; font-size: 20px; }
.syc-form-box p.disclaimer { color: #31261D; font-size: 16px; }
.syc-form-box a { color: #31261D; text-decoration: underline;  }

.frm_form_field input { margin-top: 14px; border: none; height: 60px; }
.frm_form_field textarea { margin-bottom: 14px; border: none; } 
.frm_submit .frm_button_submit { font-weight: bold; font-size: 30px; padding: 5px 40px; margin-top: 20px; margin-bottom: 0px; width: 60%; background: #E14504; border-radius: 50px; }
.frm_primary_label { font-size: 20px; font-weight: bold; margin-bottom: 10px; display: block; }
.frm_error { color: red; }
.frm_error_style { display: none; }
.submit_messages .frm_button_submit { margin-top: 0px; margin-bottom: 20px; }


p.form-intro { margin-top: 20px;}

.share-btn { font-weight: bold; font-size: 30px; }
.share-title { font-size: 28px; }

/* HOME MESSAGES */
.syc-messages { margin-top: 0px; background: #ffffff; margin-bottom: 20px; }
.syc-message-box { background: #EDF1F2 url("https://showyoucare.blackdoginstitute.org.au/wp-content/uploads/2020/10/site-heart-3.png"); background-position: center center; background-repeat: no-repeat; background-size: contain; text-align: center; color: #ffffff; font-weight: bold; font-size: 32px; margin-bottom: 20px; height: 250px; position: relative; } 
.syc-message-box-inner { position: absolute; top: 48%; left: 50%; transform: translate(-48%, -50%); word-wrap: break-word !important; max-width: 95%;   }
.syc-message-box p { color: #31261D; font-weight: bold; font-size: 32px; margin-bottom: 0; line-height: 34px;  }
.message-button-holder { text-align: center;}
.message-button-holder a button { font-weight: bold; }
.step-graphic { margin-bottom: 20px; }

/* THREE BOXES */
.three-boxes { text-align: center; padding-top: 20px; padding-bottom: 40px; }
.three-boxes h3 { color: #31261D; font-size: 34px; font-weight: 600; }
.three-boxes hr { border-top: 1px dashed #FF9F1A; background: #fff; margin-bottom: 20px; }
.image-box { background: #FFFFFF; }
.image-box p { color: #31261D; font-weight: bold; font-size: 24px; padding-top: 0; padding-bottom: 5px; }

/* CTA */
.cta { background: #D9E3E5; padding: 25px 0;  }
.cta h2 { color: #31261D; margin-bottom: 0; padding-top: 8px; font-size: 30px; font-weight: bold; }
.cta-btn button { background: #E14504; border-radius: 50px; color: #FFFFFF; text-transform: uppercase; font-weight: bold; font-size: 24px; padding: 7px 35px 5px;  }
.cta-btn { margin-bottom: 0; }
.cta-btn-container { text-align: right; }

/* Footer */
.syc-footer { background: #31261D; padding: 20px 0; }
.syc-footer p { font-size: 12px; color: #ffffff; margin-bottom: 10px; }
.syc-footer ul { margin: 0; list-style-type: none; }
.syc-footer li { color: #ffffff; display: inline; font-size: 14px; }
.syc-footer li a { color: #ffffff; }
.syc-footer li a:hover { text-decoration: underline; }
.syc-footer li span { margin: 0 10px; }
.footer-logo-container { text-align: right; }
.footer-logo-container img { max-width: 75%; }
.disclaimer { margin-top: 20px; }
.disclaimer p { font-size: 12px; }
.site-footer { display: none; }

/* MESSAGE WALL */
.message-wall { margin-top: 30px; }
.mw-outer { margin-bottom: 20px; }
.mw-message { background: #EDF1F2; padding: 10px; }
.mw-message-inner { background: #ffffff; border-radius: 5px; padding: 10px 10px; font-size: 16px; line-height: 20px; text-align: center;  }
.mw-message-box { background: #EDF1F2 url("https://showyoucare.blackdoginstitute.org.au/wp-content/uploads/2020/10/site-heart-3.png"); background-position: center center; background-repeat: no-repeat; background-size: contain; text-align: center; color: #ffffff; font-weight: bold; font-size: 32px; margin-bottom: 0px; height: 250px; position: relative; } 
.mw-message-box-inner { position: absolute; top: 48%; left: 50%; transform: translate(-48%, -50%); word-wrap: break-word !important; max-width: 95%;   }
.mw-message-box-inner p { color: #31261D; font-weight: bold; font-size: 32px; line-height: 34px; margin-bottom: 0; }
/*.grid-sizer, .mw-outer { width: 25%; }*/
.mw-outer {}
.mw-container { width: auto; padding: 0 !important; }
.search-messages { text-align: center; margin-bottom: 25px; }
.search-messages input[type="search"] { border-color: #D9E3E5 !important; }
.search-messages input[type="submit"] { background-color: #FF9F1A; }

.frm_pagination_cont { display: none; }


/* tooltips */
.tooltipster-sidetip.tooltipster-default.tooltipster-default-customized .tooltipster-box {
	background: red;
	border: 3px solid red;
	border-radius: 6px;
	box-shadow: 5px 5px 2px 0 rgba(0,0,0,0.4);
}

@media (max-width: 768px) {
	
	.intro-text { background: #FAF8F7; padding-bottom: 40px; }

	.syc-form { margin-bottom: 25px; }
	.syc-form-box { margin-top: -60px; }
	.frm_submit .frm_button_submit { width: 80%; }
	
	.cta, .cta-btn-container { text-align: center; }
	.cta h2 { margin-bottom: 15px;}
	
	.syc-footer, .footer-logo-container { text-align: center; }
	.footer-text { margin-bottom: 20px;}
	
}

@media (min-width: 769px) and (max-width: 1024px) {
	
	.intro-text { background: #FAF8F7; padding-bottom: 40px; }

	.syc-form { margin-bottom: 25px; }
	.syc-form-box { margin-top: -60px; }

}

@media (min-width: 1025px) {
	
}